### Name: merge.ergmm
### Title: Merge two or more replications of ERGMM fits
### Aliases: merge.ergmm
### Keywords: graphs models

### ** Examples

data(sampson)
# Run two short MCMC-based fits.
samp.fit1 <- ergmm(samplike ~ latent(d=2, G=3),
  control=ergmm.control(burnin=1000,interval=10,sample.size=2000))
samp.fit2 <- ergmm(samplike ~ latent(d=2, G=3),
  control=ergmm.control(burnin=1000,interval=10,sample.size=2000))

# Combine them, and summarize the result.
samp.fit <-  merge.ergmm(samp.fit1,samp.fit2)
summary(samp.fit)



